uuid: bb9d7378-b314-4502-8376-7b65036a3c52
langcode: es
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_featured_note
    - taxonomy.vocabulary.regions
id: taxonomy_term.regions.field_featured_note
field_name: field_featured_note
entity_type: taxonomy_term
bundle: regions
label: 'Nota Destacada'
description: 'Texto destacado de aviso a los usuarios al principio de la página. <strong>Se mostrará también en provincias / regiones / localidades contenidas por esta</strong>. Permite HTML básico: </em>a em i small span strong ol ul li p br</em>...'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
